CVE-2001-0125
CVSS1.2
发布时间 :2001-03-12 00:00:00
修订时间 :2016-10-17 22:09:44
NMCO    

[原文]exmh 2.2 and earlier allows local users to overwrite arbitrary files via a symlink attack on the exmhErrorMsg temporary file.


[CNNVD]Exmh文件覆盖漏洞(CNNVD-200103-068)

        Exmh 2.2及其之前的版本存在漏洞。本地用户可以借助exmhErrorMsg临时文件上的符号链接攻击覆盖任意文件。

- CVSS (基础分值)

CVSS分值: 1.2 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:mandrakesoft:mandrake_linux:6.1MandrakeSoft Mandrake Linux 6.1
cpe:/o:mandrakesoft:mandrake_linux:7.0MandrakeSoft Mandrake Linux 7.0
cpe:/o:mandrakesoft:mandrake_linux:7.2MandrakeSoft Mandrake Linux 7.2
cpe:/o:mandrakesoft:mandrake_linux:6.0MandrakeSoft Mandrake Linux 6.0
cpe:/o:mandrakesoft:mandrake_linux:7.1MandrakeSoft Mandrake Linux 7.1
cpe:/a:exmh:exmh:2.2
cpe:/o:mandrakesoft:mandrake_linux_corporate_server:1.0.1MandrakeSoft Mandrake Linux Corporate Server 1.0.1
cpe:/o:debian:debian_linux:2.2Debian Debian Linux 2.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0125
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0125
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200103-068
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/freebsd/2001-01/0543.html
(UNKNOWN)  FREEBSD  FreeBSD-SA-01:17
http://marc.info/?l=bugtraq&m=97846489313059&w=2
(UNKNOWN)  BUGTRAQ  20001231 Advisory: exmh symlink vulnerability
http://marc.info/?l=bugtraq&m=97958594330100&w=2
(UNKNOWN)  BUGTRAQ  20010112 exmh security vulnerability
http://www.beedub.com/exmh/symlink.html
(VENDOR_ADVISORY)  CONFIRM  http://www.beedub.com/exmh/symlink.html
http://www.debian.org/security/2001/dsa-022
(UNKNOWN)  DEBIAN  DSA-022
http://www.linux-mandrake.com/en/security/2001/MDKSA-2001-015.php3
(PATCH)  MANDRAKE  MDKSA-2001:015
http://xforce.iss.net/static/5829.php
(VENDOR_ADVISORY)  XF  exmh-error-symlink

- 漏洞信息

Exmh文件覆盖漏洞
低危 未知
2001-03-12 00:00:00 2005-05-02 00:00:00
本地  
        Exmh 2.2及其之前的版本存在漏洞。本地用户可以借助exmhErrorMsg临时文件上的符号链接攻击覆盖任意文件。

- 公告与补丁

        

- 漏洞信息

7163
exmh exmhErrorMsg Symlink Overwrite Arbitrary File
Local Access Required Race Condition

- 漏洞描述

Unknown or Incomplete

- 时间线

2000-12-31 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站